curl --request POST \
--url https://api.tagada.io/api/public/v1/plugins/v2/unmount \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"instanceId": "plugin_instance_abc123",
"storeId": "store_abc123"
}
'{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}plugins-v2
Remove route(s) from instance (V2)
Remove route(s) from an instance. If routeId is provided, removes that specific route. If routeId is not provided, removes ALL routes for the instance (complete unmount).
POST
/
api
/
public
/
v1
/
plugins
/
v2
/
unmount
curl --request POST \
--url https://api.tagada.io/api/public/v1/plugins/v2/unmount \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"instanceId": "plugin_instance_abc123",
"storeId": "store_abc123"
}
'{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}